=============
MARV Robotics
=============

Welcome to the MARV Robotics Community Edition.

MARV Robotics is a powerful and extensible data management platform,
featuring a rich dynamic web interface, driven by your algorithms,
configurable to the core, and integrating well with your tools to
supercharge your workflows.

For more information please see:

- MARV Robotics `documentation <https://ternaris.com/marv-robotics/docs/>`_
- MARV Robotics `website <https://ternaris.com/marv-robotics/>`_


===============
MARV Automotive
===============

- MARV Automotive `website <https://www.apex.ai/marv-automotive>`


Contributing
============

Thank you for considering to contribute to MARV.

To submit issues or create merge requests please follow the
instructions provided in the `contribution guide
<./CONTRIBUTING.rst>`_.

By contributing to MARV you accept and agree to the terms and
conditions laid out in there.

